;; _

;; music volume

modify:
{
	match:
	{
		"message" "tool - intension.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#tool - intension.mp3"
	}
}
modify:
{
	match:
	{
		"message" "Airwave - God Surrounds Us (1080p)"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#Airwave - God Surrounds Us (1080p)"
	}
}
modify:
{
	match:
	{
		"message" "Paul Oakenfold - Reqiem For A Dream (Leama's Dream Mix)"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#Paul Oakenfold - Reqiem For A Dream (Leama's Dream Mix)"
	}
}
modify:
{
	match:
	{
		"message" "ASURA &quot;Fahrenheit&quot; (Extended Mix) - Altar Records)"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ASURA &quot;Fahrenheit&quot; (Extended Mix) - Altar Records)"
	}
}

